For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet overdue reminder configurations
      • POSTCreate an overdue reminder configuration
      • GETGet an overdue reminder configuration by ID
      • DELDelete an overdue reminder configuration
      • PATCHUpdate an overdue reminder configuration
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableOverdue reminders

Delete an overdue reminder configuration

DELETE
/overdue_reminders/:overdue_reminder_id
DELETE
/v1/overdue_reminders/:overdue_reminder_id
$curl -X DELETE https://api.sandbox.monite.com/v1/overdue_reminders/overdue_reminder_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update an overdue reminder configuration

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

overdue_reminder_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Overdue Reminders ID Request Bad Request Error
401
Delete Overdue Reminders ID Request Unauthorized Error
403
Delete Overdue Reminders ID Request Forbidden Error
404
Delete Overdue Reminders ID Request Not Found Error
422
Delete Overdue Reminders ID Request Unprocessable Entity Error
500
Delete Overdue Reminders ID Request Internal Server Error